#pragma once

#include "../stdafx.h"

namespace glLib {

void glLibInternal_init(void);
void glLibInternal_deinit(void);

void glLibInternal_init_shaders(void);

#ifdef GLLIB_EXT_LIBRARY_GLEW
void glLibInternal_init_ext(void);
#endif

};